Backup sur hubiC avec Duplicity

vendredi 2 juin 2017
par  Dorch
popularité : 7%



Depuis la version 0.7.13, l’installation de duplicity requiert une dépendance supplémentaire (Voir https://bugs.archlinux.org/task/544...).

Il faut ajouter la commande sudo pip install fasteners avant l’installation de duplicity.


Commentaires